<footer class="text-muted py-5">
  <div class="container">
    <p class="float-end mb-1">
      <a href="#">Back to top</a>
    </p>
    <p class="mb-1">© <%= Date.today.year %> KavaFans. All rights reserved.</p>
  </div>
</footer>
